<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:background="@drawable/bg_pop_agree"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">


    <ImageView
        android:id="@+id/pop_close"
        android:layout_width="27px"
        android:layout_height="wrap_content"
        android:layout_gravity="right"
        android:layout_marginTop="25px"
        android:layout_marginRight="30px"
        android:src="@drawable/close_icon" />

    <TextView
        android:text="用户个人信息保护政策"
        android:textSize="28px"
        android:textColor="#333333"
        android:textStyle="bold"
        android:gravity="center"
        android:includeFontPadding="false"
        android:layout_width="match_parent"
        android:layout_height="40px"/>

    <LinearLayout
        android:layout_gravity="center_horizontal"
        android:background="@drawable/login_edit_bg"
        android:orientation="vertical"
        android:layout_marginTop="33px"
        android:layout_marginLeft="30px"
        android:layout_marginRight="23px"
        android:layout_marginBottom="@dimen/x34"
        android:layout_width="635px"
        android:layout_height="533px">


        <androidx.core.widget.NestedScrollView
            android:layout_width="match_parent"
            android:layout_weight="1"
            android:paddingTop="33px"
            android:layout_height="wrap_content">

            <LinearLayout
                android:orientation="vertical"
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <TextView
                    android:id="@+id/tv_agree_content"
                    android:textColor="#666666"
                    android:textSize="18px"
                    android:lineHeight="27px"
                    android:layout_marginLeft="@dimen/x30"
                    android:layout_marginRight="@dimen/x23"
                    android:text="@string/agree_content"
                    android:includeFontPadding="false"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"/>


            </LinearLayout>

        </androidx.core.widget.NestedScrollView>


        <TextView
            android:id="@+id/tv_agree_btn"
            android:background="@drawable/login_btn_bg"
            android:layout_gravity="center_horizontal"
            android:text="同意"
            android:textColor="@color/white"
            android:textSize="24px"
            android:layout_marginBottom="@dimen/x30"
            android:textStyle="bold"
            android:gravity="center"
            android:layout_marginTop="@dimen/x20"
            android:layout_width="247px"
            android:layout_height="67px"/>


    </LinearLayout>

</LinearLayout>